body {
  overflow: hidden;
}

.header {
  box-sizing: border-box;
  padding: 20px 40px;
  border-bottom: 1px solid #222f3e;
  margin-bottom: 30px;
  position: fixed;
  background-color: #fff;
  width: 100%;
  top: 0px;
}

.header-logo {
  height: 50px;
}

main {
  top: 95px;
  left: 0px;
  right: 0px;
  bottom: 50px;
  position: fixed;
  overflow-y: auto;
}

.banner {
  background-color: #5f27cd;
  color: #fff;
  text-transform:  uppercase;
  text-align: center;
  width: 200px;
  height: 200px;
  line-height: 200px;
  position: fixed;
  top: 50%;
  right: 5%;
  transform: translatey(-50%);
}

.button {
  display: block;
  opacity: 0.95;
  line-height: 60px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  background-color: #1dd1a1;
  position: fixed;
  width: 100%;
  height: 50px;
  bottom: 0px;
}

p {
  margin-bottom: 20px;
}